a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
}
}
.d1 {
	background-image: url(http://i7.17173.itc.cn/cjwl/images/index_09.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bk {
	border-bottom-width: 1pt;
	border-bottom-style: dotted;
	border-bottom-color: #E5B877;
}
.t2 {
	background-image: url(http://i9.17173.itc.cn/cjwl/images/index_11.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.t3 {
	background-image: url(http://i5.17173.itc.cn/cjwl/images/index_52.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.STYLE1 {
	color: #2959ba;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE2 {
	font-size: 10pt;
	font-weight: bold;
}
.STYLE3 {color: #888888}
.STYLE4 {
	color: #787878;
	font-weight: bold;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.STYLE6 {font-size: 11pt; font-weight: bold; }
.STYLE7 {color: #75552f}
.STYLE8 {color: #5f5241}
.clssMainRoll {
	FILTER: progid:DXImageTransform.Microsoft.Slide(slidestyle=SWAP,Bands=1); CURSOR: pointer
}
